uuid: 90f0ccad-5077-4a3c-b119-a90b8720ac51
langcode: en
status: true
dependencies:
  config:
    - system.menu.social-networks
  module:
    - system
  theme:
    - radix_pop
id: social_networks
theme: radix_pop
region: navbar_meta_nav
weight: -6
provider: null
plugin: 'system_menu_block:social-networks'
settings:
  id: 'system_menu_block:social-networks'
  label: 'Social Networks'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
